lib64plotutils2-2.6-2pclos2015.x86_64.rpm


Advertisement

Description

lib64plotutils2 - Main library for plotutils

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64plotutils2-2.6-2pclos2015.x86_64.rpm
Package name lib64plotutils2
Package version 2.6
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 2.87 MB
Installed size 2.87 MB
This package contains the library needed to run programs dynamically
linked with plotutils.

Alternatives

Package Version Architecture Repository
lib64plotutils2 - - -

Requires

Name Value
libX11.so.6()(64bit) -
libXaw.so.7()(64bit) -
libXext.so.6()(64bit) -
libXt.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpng12.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64plotutils2 = 2.6-2pclos2015
lib64plotutils2(x86-64) = 2.6-2pclos2015
libplot.so.2()(64bit) -
libplotter.so.2()(64bit) -
libplotutils = 2.6-2pclos2015
libxmi.so.0()(64bit) -

Obsoletes

Name Value
lib64xmi0 -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64plotutils2-2.6-2pclos2015.x86_64.rpm
Source Package plotutils-2.6-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64plotutils2 rpm package:
    # apt-get install lib64plotutils2

See Also

Package Description
lib64png-devel-1.2.57-1pclos2017.x86_64.rpm Development tools for programs to manipulate PNG image format files
lib64png3-1.2.57-1pclos2017.x86_64.rpm A library of functions for manipulating PNG image format files
lib64pnglite-devel-0.1.17-1pclos2011.x86_64.rpm Files needed to build and link programs with pnglite
lib64pnglite0-0.1.17-1pclos2011.x86_64.rpm A lightweight C library for loading PNG images
lib64pocketsphinx-devel-0.8-1pclos2014.x86_64.rpm Header files for developing with pocketsphinx
lib64pocketsphinx1-0.8-1pclos2014.x86_64.rpm Shared libraries for pocketsphinx executables
lib64podofo-devel-0.9.2-1pclos2013.x86_64.rpm Development files for podofo library
lib64podofo0-0.9.2-1pclos2013.x86_64.rpm Runtime library for podofo
lib64polarssl-devel-1.3.9-1pclos2015.x86_64.rpm PolarSSL development files
lib64polarssl7-1.3.9-1pclos2015.x86_64.rpm PolarSSL library
lib64polkit-devel-0.9-9pclos2011.x86_64.rpm Headers and libraries for PolicyKit
lib64polkit-gnome-devel-0.9.2-4pclos2013.x86_64.rpm Headers, libraries and API docs for PolicyKit-gnome
lib64polkit-gnome0-0.9.2-4pclos2013.x86_64.rpm PolicyKit integration for the GNOME desktop
lib64polkit-gtk-mate-devel-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk-mate1_0-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
Advertisement
Advertisement